mdebug_dump_symbol(3m17n)

NAME
mdebug_dump_symbol - Dump a symbol.

SYNOPSIS
MSymbol mdebug_dump_symbol (MSymbol symbol, int indent)

DESCRIPTION
Dump a symbol.

The mdebug_dump_symbol() function prints symbol symbol in a human readable way to the stderr. indent specifies how many columns to indent the lines but the first one.

RETURN VALUE

    This function returns symbol.

ERRORS

    MERROR_DEBUG

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.